



word2vec
IF %ERRORLEVEL% NEQ 0 exit 1
word2phrase
IF %ERRORLEVEL% NEQ 0 exit 1
word2vec-distance
IF %ERRORLEVEL% NEQ 0 exit 1
word2vec-word-analogy
IF %ERRORLEVEL% NEQ 0 exit 1
word2vec-compute-accuracy
IF %ERRORLEVEL% NEQ 0 exit 1
exit 0
